@font-face{
    font-family: 'ghh-regular';
    src: url('Graphik-Regular.ttf');
}
@font-face{
    font-family: 'ghh-medium';
    src: url('Graphik-Medium.ttf');
}
@font-face{
    font-family: 'ghh-Light';
    src: url('Graphik-Light.ttf');
}
@font-face{
    font-family: 'ghh-bold';
    src: url('Graphik-Bold.ttf');
}